html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article, aside, footer, header, nav, section {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

figcaption, figure, main {
  display: block;
}

figure {
  margin: 1em 40px;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b, strong {
  font-weight: inherit;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html [type=button], [type=reset], [type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox], [type=radio] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details, menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "";
  clear: both;
  height: 0;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

h1 {
  font-family: "Cinzel Decorative", cursive;
  font-size: 3.5rem;
  letter-spacing: 15px;
  text-align: center;
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  transition: -webkit-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  margin-bottom: 70px;
  text-shadow: 2px 2px black;
  color: white;
}

h1:hover {
  -webkit-transform: rotate(-3deg);
          transform: rotate(-3deg);
}

h2 {
  font-family: "Cinzel Decorative", cursive;
}

h3 {
  font-family: "Kaisei Opti", serif;
  font-size: 1rem;
}

p {
  font-family: "Kaisei Opti", serif;
  font-size: 1.1rem;
}

span {
  font-family: "Homemade Apple", cursive;
  font-size: 1rem;
}

.serialNumber {
  font-family: "Kaisei Opti", serif;
  font-size: 0.9rem;
}

.serialNumber span {
  font-family: "Orbitron", sans-serif;
}

.moneyInput,
.baseInput,
.toConvertedInput {
  font-family: "Kaisei Opti", serif;
  font-size: 1.1rem;
}

i {
  font-size: 1.5rem;
}

html {
  font-size: 125%;
}

body {
  background-color: rgba(171, 214, 153, 0.8784313725);
  background-image: -webkit-gradient(linear, right bottom, left top, from(rgba(171, 214, 153, 0.8784313725)), color-stop(#4fb286), to(#3c896d));
  background-image: linear-gradient(to top left, rgba(171, 214, 153, 0.8784313725), #4fb286, #3c896d);
}

.dollarSign {
  display: inline;
  width: 88px;
  height: 140px;
  margin-right: 15px;
}

.wrapper {
  margin: 0 auto;
  max-width: 1000px;
  width: 80%;
}

.toAndFrom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

i {
  margin: 20px 10px;
  color: #3c896d;
}

section {
  border: 4px solid #3c896d;
  background-color: white;
  width: 68%;
  margin: 0 auto;
  border-radius: 60px;
}

.conversion {
  margin-bottom: 50px;
  text-align: center;
  -webkit-box-shadow: 5px 10px 18px #3c896d;
          box-shadow: 5px 10px 18px #3c896d;
}

input[type=number] {
  font-family: "Kaisei Opti", serif;
  font-size: 1.2rem;
  padding: 10px 5px;
  width: 40%;
  border: none;
  border-bottom: 1.5px solid black;
  margin: 30px;
}

select {
  font-family: "Kaisei Opti", serif;
  font-size: 1.25rem;
  margin: 5px 15px;
  padding: 0 10px;
}

select:hover {
  cursor: pointer;
}

label {
  margin-left: 10px;
}

.buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

button {
  padding: 10px 25px;
  font-family: "Cinzel Decorative", cursive;
  font-size: 1.45rem;
  letter-spacing: 3px;
  color: white;
  background-color: #3c896d;
  border: 1px solid #4fb286;
  border-radius: 20px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  margin: 40px 0;
  display: inline-block;
}

button:hover,
button:focus {
  background-color: #4fb286;
  border: 1px solid #4fb286;
  color: white;
}

.cheque {
  padding: 20px 40px;
  border-radius: 5px;
  border: 3px solid black;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(247, 221, 182)), color-stop(blanchedalmond), to(white));
  background-image: linear-gradient(180deg, rgb(247, 221, 182), blanchedalmond, white);
  -webkit-box-shadow: 5px 10px 18px #3c896d;
          box-shadow: 5px 10px 18px #3c896d;
}

.topOfChq {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.topOfChq .dateH3,
.topOfChq .date {
  text-transform: uppercase;
  font-size: 1.1rem;
  letter-spacing: 1px;
}
.topOfChq h2 {
  letter-spacing: 2px;
}

.midOfChq {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
.midOfChq h3 {
  letter-spacing: 2px;
}
.midOfChq p {
  letter-spacing: 1px;
}
.midOfChq .payTo {
  margin-right: 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.midOfChq .baseH3,
.midOfChq .baseAmount,
.midOfChq .amount,
.midOfChq .convertedValue {
  font-size: 1.5rem;
}

.amount {
  margin-left: 10px;
}

.bottomOfChq {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.bottomOfChq h3 {
  text-transform: uppercase;
  letter-spacing: 1px;
}
.bottomOfChq span {
  border-bottom: 1px solid black;
  line-height: 50px;
  text-transform: none;
  color: rgba(0, 0, 0, 0.734);
}

.serialNumber {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 30px;
}
.serialNumber span {
  letter-spacing: 3px;
}

footer {
  text-align: center;
  color: white;
  margin-top: 120px;
  padding: 2px;
  background-color: #3c896d;
}
footer p {
  font-family: "Kaisei Opti", serif;
  font-size: 0.75rem;
  letter-spacing: 1px;
}
footer a {
  text-decoration: none;
  color: white;
}
footer .topFooter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #4fb286;
  margin-top: -1rem;
}
footer .karleenFooter,
footer .joeyFooter {
  margin: 20px;
}
footer .karleenFooter p,
footer .joeyFooter p {
  margin: -1rem;
  padding: 10px;
}
footer .karleenFooter .icons,
footer .joeyFooter .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 0;
}
footer .karleenFooter .icons i,
footer .joeyFooter .icons i {
  color: white;
  margin-bottom: 0;
}

@media (max-width: 940px) {
  input[type=number] {
    font-size: 1rem;
  }
  .bottomOfChq {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .serialNumber span {
    font-size: 0.9rem;
  }
  .midOfChq {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .midOfChq .baseH3,
.midOfChq .baseAmount,
.midOfChq .amount,
.midOfChq .convertedValue {
    font-size: 1.2rem;
  }
  .midOfChq .payTo {
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .midOfChq h3 {
    margin: 0;
  }
}
@media (max-width: 810px) {
  section {
    width: 85%;
  }
  .midOfChq .payTo {
    text-align: center;
    margin-right: 0;
    -ms-flex-item-align: center;
        align-self: center;
  }
  .currencyForm {
    margin-top: 30px;
  }
  .toAndFrom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .topOfChq {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  input[type=number] {
    font-size: 0.75rem;
  }
}
@media (max-width: 480px) {
  h1 {
    font-size: 2.4rem;
  }
  .dollarSign {
    width: 60px;
    height: 100px;
  }
  input[type=number] {
    width: 85%;
  }
  .midOfChq {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 0;
  }
  .midOfChq h3 {
    margin: 0;
  }
  .bottomOfChq h3 {
    margin-top: 20px;
  }
  .bottomOfChq h3 span {
    font-size: 0.8rem;
  }
  input[type=number] {
    font-size: 0.8rem;
  }
  .baseInput,
.toConvertedInput,
.moneyInput {
    font-size: 0.9rem;
  }
  select {
    font-size: 0.9rem;
  }
  button {
    font-size: 1rem;
  }
  .serialNumber {
    font-size: 0.7rem;
  }
  .serialNumber span {
    font-size: 0.6rem;
  }
}